[COCKPIT_HR]
DISTANCE_SWITCH=70
[LOD_0]
FILE=okt_CT6.kn5
IN=0
OUT=15

[LOD_1]
FILE=okt_CT6_LODB.kn5
IN=15
OUT=45

[LOD_2]
FILE=okt_CT6_LODC.kn5
IN=45
OUT=220

[LOD_3]
FILE=okt_CT6_LODD.kn5
IN=220
OUT=2000

